/*aumedia*/
ul.menu a.aumedia{

	display:block;
	background-image: url("../../menu-2/media2.png");
	width:77px;
	height:32px;
	

}

ul.menu a.aumedia:hover{
	background-image: url("../../menu-2/media2.png");
}

li.item-469 ul, li.item-472 ul{
	visibility: hidden;;
}



nav ul ul {
	display: none;
	z-index:1000;

}

nav ul li:hover > ul {
	display: block;

}

nav ul ul {
	background: #1b91ff; border-radius: 0px; padding: 0;width:90px;
	position:absolute; border-top:2px solid #fff; height:72px; z-index:1000;
		
}

nav ul ul li{
		//float: none; 
		clear:both;
		width:80px;
		height:25px;
		//border-top: 1px solid #6b727c;
		
		position: relative;		
		z-index:1000;
		padding-top:100px;
		padding-bottom:6px;
		background-color:#1b91ff;
		margin-top:10px;
		
		margin-left:5px;
		margin-right:5px;
		text-align:center;

}

nav ul ul li:nth-child(1){

	border-bottom: 1px solid #fff;
}

nav ul ul li a {
		
		margin-top:50px;	    
		height:30px;
		color: #fff;
}	

nav ul ul li {
	padding:0px;	
	font-size:14px;
	
}

nav ul ul li a:hover {

		color:#000;
		margin-top:50px;
		width:90px;
		padding:0px;
}


nav ul:after {

		content: ""; clear: both; display: block;
}


body{
  background-repeat:repeat-x;
  background-color:#EFEFEF;
}

a{
  text-decoration:none;
}

section.main_container{
  width:1080px;
  height:auto;
  margin:0 auto;
  background: #FFF;
}
header, .main_contant, footer{
  width:100%;
  margin:0 auto;
  float:left;
}

img { max-width: 100%;}

.main_contant{
  width:93.33%;
  padding:0px 3.33% 10px ;
}

header{
  margin-bottom:20px;
}

.main_container{
}

/*top login form*/
#top_login_form{
  width:1080px;
  float:left;
  background-color: #0D325A;
  /* IE10 Consumer Preview */ 
  background-image: -ms-linear-gradient(top, #0D325A 0%, #0D2A4D 100%);

  /* Mozilla Firefox */ 
  background-image: -moz-linear-gradient(top, #0D325A 0%, #0D2A4D 100%);

  /* Opera */ 
  background-image: -o-linear-gradient(top, #0D325A 0%, #0D2A4D 100%);

  /* Webkit (Safari/Chrome 10) */ 
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0D325A), color-stop(1, #0D2A4D));

  /* Webkit (Chrome 11+) */ 
  background-image: -webkit-linear-gradient(top, #0D325A 0%, #0D2A4D 100%);

  /* W3C Markup, IE10 Release Preview */ 
  background-image: linear-gradient(to bottom, #0D325A 0%, #0D2A4D 100%);
  height:40px;
  float:left;
  margin-bottom:10px;
}

#top_login_form input{
  border:0;
}

.google_search{
  width:27.5%;
  float:right;
  margin-right: 10px;
  margin-top:3px;
  margin-right:50px;
}

/*END top login form*/
/*logo*/
#top-logo{
  float:left;
  padding-left:50px;
}
.custom_acnw_logo{
  width:357px;
  height:56px;
}
/*END logo*/

/*Navigation Bar*/
.menu{
  padding:0;
  margin:0;
  font-size:16px;
  font-weight:bolder;
  margin-right:50px;
}

nav{ 
  padding-top:25px;
  float:right;
  margin-right:30px;
}

nav ul.menu li{
  display:inline;
  margin-right:15px;
  float:left;
}

nav ul.menu li a{
  text-decoration:none;
  text-indent:-9999px;
 
}

nav ul.menu li a:visited{

}

nav .image-title{
  margin-left:7px;
}

/*new menu*/

ul.menu a.menu_home{
  display:block;
  background-image: url("../../menu-2/home_menu_1.png");
  width:77px;
  height:32px;
}

ul.menu a.menu_home:hover{
  background-image: url("../../menu-2/home_menu_2.png");
}


ul.menu a.news_menu{
  display:block;
  background-image: url("../../menu-2/news_menu_1.png");
  width:77px;
  height:32px;
}

ul.menu a.news_menu:hover{
  background-image: url("../../menu-2/news_menu_2.png");
}

ul.menu a.cn_newspaper_menu{
  display:block;
  background-image: url("../../menu-2/cn_newspaper_menu_1.png");
  width:77px;
  height:32px;
}

ul.menu a.cn_newspaper_menu:hover{
  background-image: url("../../menu-2/cn_newspaper_menu_2.png");
}

ul.menu a.develop_menu{
  display:block;
  background-image: url("../../menu-2/develop_menu_1.png");
  width:78px;
  height:32px;
}

ul.menu a.develop_menu:hover{
  background-image: url("../../menu-2/develop_menu_2.png");
}

ul.menu a.en_newspaper_menu{
  display:block;
  background-image: url("../../menu-2/en_newspaper_menu_1.png");
  width:77px;
  height:32px;
}

ul.menu a.en_newspaper_menu:hover{
  background-image: url("../../menu-2/en_newspaper_menu_2.png");
}


ul.menu a.about_us_menu{
  display:block;
  background-image: url("../../menu-2/about_us_menu_1.png");
  width:77px;
  height:32px;
}

ul.menu a.about_us_menu:hover{
  background-image: url("../../menu-2/about_us_menu_2.png");
}

ul.menu a.video_menu{
  display:block;
  background-image: url("../../menu-2/video_menu_1.png");
  width:77px;
  height:32px;
}

ul.menu a.video_menu:hover{
  background-image: url("../../menu-2/video_menu_2.png");
}



/*new menu end*/

[title="hidden"]{
  display:none;
}

.hidden{
  display:none;
}
/*END Navigation Bar*/


/*top banner*/
.top_banner{
  float:left;
  margin:0 3.3%;
  width:93.33%;
*/}

.top_banner p{
  margin:0;
}

section#top_news_container{
  width:1020px;
  height:528px;
  background-color:rgba(38,38,38, 0.8);
  margin:0 auto;
}
/*realtime news and follow*/
#realnews_mix_follow{
  padding:0px 36px;
}

section#realtime_news {
  float:left;
}

section#follow_container {
  float:right;
  width:295px;
  height:260px;
  margin-top:18px;
  background-color:rgba(204,204,204,0.9);
  -moz-box-shadow: 0px 0px 10px #000000;
  -webkit-box-shadow: 0px 0px 10px #000000;
  box-shadow: 0px 0px 10px #000000;
}

/*RSS News*/
section.horizontalNewsCategory {
  width:1020px;
  height:248px;
  border:1px solid rgba(204,204,204,0.9);
  float:left;
  margin:35px 0 0 30px;
}

section.news_and_ad {
  width:1020px;
  height:700px;
  border:1px solid rgba(204,204,204,0.9);
  float:left;
  margin:35px 0 0 30px;
}

section.bottom_ads_container{
  /*height:897px;*/
  width:100%;
  border:1px solid rgba(204,204,204,0.9);
  float:left;
  margin:35px 0 0 0px;
}

.buttomAds a, .buttomAds div{
  display:block;
  float:left;
}

/*acnw article*/
#component_wrapper{
  
}

.item-page{
  float:left;
}

.the_article{
  background-color:#FFF;
  border:1px solid #efefef;
  padding:0px 0px 10px 0;
  float:left;
  margin:0 auto;
  width:700px;  
  font-family:Arial;
  overflow:hidden;
}

.article_container{
	margin-top: 10px;
 /* width:70%;*/
	width: 100%;
  border:0px solid #efefef;
  float:left;
  /*padding:40px 18px;*/
}

.list_container{
	width: 70%;
}

.article_container a{
  color:#000;
  font-family:Arial;
}

.article_container a:hover{
  color:#00F;
  font-family:Arial;
}

div.the_article h2{
  margin:2px auto;
  text-align:center;
}

div.the_article h2 a{
  text-decoration:none;
  color:#000;
}

div.the_article ul.actions li{
  display:inline;
}

dt.article-info-term{
  display:none;
}

dl.article-info{
  text-align:left;
}

dl.article-info dd{
  display:inline;
  font-size:14px;
}

ul.pagenav{
  list-style:none;
}

li.pagenav-prev a{
  float:left;
  
}

li.pagenav-next a{
  float:right;
}
/*comment*/
#jc{
  float:left;
  width:715px;
  margin-top:10px;
}

#comments{
  float:left;
  height:auto;
}

.add_comments_form{
  float:left;
}
/*acnw_breadcrumbs*/
div.breadcrumbs{
  display:inline;
  

}

section.breadcrumbs{
  float:left;
  padding:16px 0 16px 57px;;
  display:none;
}
/*general*/
.long_divider{
  background-color:#ffb931;
  height:10px;
  width:90%;
  float:left;
  margin:1px 5% 20px;
} 


.article_recommendation{
  float:left;
} 

h2 a{ 
  
  color:#000;
}

/*ad(main_right include category recommand)*/
ul.categories-module_acnwnews li{
  display:block;
  float:left;
  list-style-type: none;
  padding:5px 15px; 
  font-size:18px;
}

ul.categories-module_acnwnews li a{
  color:#000;
}

.news_category{
  /*margin-left:-22px;*/
  width:100%;
  /*height:244px;*/
  float:right;
  /*background-color:#f0f0f0;*/
}



section.news_category h1{
  font-size：18px;
  font-family:黑体;
  margin:24px 0 0 43px;

}

.right_multi_ads{
  width:100%;
  /*height:710px;*/
  /*background-color:#90daf6;*/
  float:right;
}

.article_recommendation{
  width:290px;
  /*height:482px;*/
  background-color:#efefec;
  float:right;
  margin:12px 0;
}

.article_recommendation h1{
  margin:12px 19px 2px 19px;
  font-size:18px;
  border-bottom:2px solid #e2e2e0;
  padding-bottom:8px;
}

section.right_main_container{
  float:right;
  width:255px;
}

ul.latestnews {
  list-style-type:none;
  padding:6px 19px 24px 19px;
}

ul.latestnews a{
  text-decoration:none;
  font-size:14px;
  color:#000;
  width:252px;
  height:16px;
  display:block;
  overflow:hidden;  
}

ul.latestnews a:hover{
  color:#ffb931;
}

ul.latestnews li .news_date{
  text-decoration:none;
  font-size:10px;
  color:#5f5f5f;
  margin-top:2px;
}

ul.latestnews li{
  
}

.english_newspaper_list{
  font-size:8px;
}

.english_newspaper_list a{
  color:#000;
  /*text-decoration:none;*/
}

dl.article-info dd.published{
  font-size:8px;
  display:block;
  clear:both;
}


/*ad*/
.ad_1020x90{
  width:1020px;
  height:90px;
  /*background-color: #306097;*/
  margin: 10px 0px;
  float: left;
}


.ad_1020x90 .bannergroup{
  display: inline;
  margin-top: 0;
}

.ad_1020x90 .bannergroup img{
  margin: 0;
}

.ad_1020x90 .bannergroup:first-child{
  margin-right: 10px;
  float: left;
}

.breadcrumbs{
  display: none;
}

#ad_under_nav{

}


/*footer*/
footer{
  width:100%;
  height:80px;
  background-color: #163960;
  /* IE10 Consumer Preview */ 
  background-image: -ms-linear-gradient(top, #163960 0%, #0D2C4F 100%);

  /* Mozilla Firefox */ 
  background-image: -moz-linear-gradient(top, #163960 0%, #0D2C4F 100%);

  /* Opera */ 
  background-image: -o-linear-gradient(top, #163960 0%, #0D2C4F 100%);

  /* Webkit (Safari/Chrome 10) */ 
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #163960), color-stop(1, #0D2C4F));

  /* Webkit (Chrome 11+) */ 
  background-image: -webkit-linear-gradient(top, #163960 0%, #0D2C4F 100%);

  /* W3C Markup, IE10 Release Preview */ 
  background-image: linear-gradient(to bottom, #163960 0%, #0D2C4F 100%);
  }

footer ul.inner-links{
  display: block;
  margin:3px auto; 
  width:570px;
  height:20px;
  padding-top:10px;
}

footer ul.inner-links li{
  display:inline-block;
  border-left: 1px #FFF solid;
  padding:2px 8px; 
  margin:0;
  float:left;

}

footer ul{
  text-align: center;
}  

footer ul.inner-links li{
  border-left: 0px #FFF solid;
}    

footer ul.inner-links li a{
  display:inline-block;
  color: #FFF;
  font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}

.acnw-info ul li{
  display:inline-block;
  color: #FFF;
}

.acnw-info ul li a{
  color: #FFF;
  font-weight: bold;
}

/*footer end*/


/*media list*/
.en_media_title{
  width:100%;
  background:#FFB931;
  padding:12px 0 6px 16px;
    background-color: #163960;
  /* IE10 Consumer Preview */ 
  background-image: -ms-linear-gradient(top, #163960 0%, #0D2C4F 100%);

  /* Mozilla Firefox */ 
  background-image: -moz-linear-gradient(top, #163960 0%, #0D2C4F 100%);

  /* Opera */ 
  background-image: -o-linear-gradient(top, #163960 0%, #0D2C4F 100%);

  /* Webkit (Safari/Chrome 10) */ 
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #163960), color-stop(1, #0D2C4F));

  /* Webkit (Chrome 11+) */ 
  background-image: -webkit-linear-gradient(top, #163960 0%, #0D2C4F 100%);

  /* W3C Markup, IE10 Release Preview */ 
  background-image: linear-gradient(to bottom, #163960 0%, #0D2C4F 100%);
  
}

.en_media_title h3{
  font-size:16px;
  margin:0;
  font-family:YaHei, Arial;
  color: #fdd000;
}

.en_media_title h2{
  font-size:24px;
  margin:0;
  font-family:Myriad Pro, Arial;
  text-align:left;
}

.en_media_title h1{
  font-size:34px;
  margin:0;
  font-family:Myriad Pro, Arial;
  color: #FFF;
}  

.newpaper_list{
  background:#fafafa;
  font-size:16px;
  padding:20px 0;
}  

.newpaper_list th{
  text-align: left;
  padding:10px 0;
}  

.pop_media_list img{
  margin:15px 0px;
}

.pop_media_list{
  padding-left:50px;
}

p.en_list_title{
  font-size:24px;
  margin:0 0;
  font-family:Myriad Pro, Arial;
  text-align:left;
  color: #fff;
}

.newspaper_table{
  width:641px;
  margin-left: 50px;
}

.newspaper_table td{
  border-collapse:separate;
  border-spacing:10px 1px;
  width:330px;
  padding:2px 0;
}

.newspaper_table td{
  border-collapse:separate;
  border-spacing:10px 1px;
  width:330px;
}

/*fix menu*/
nav ul.menu li:nth-child(7){
  display:none;
}
nav ul.menu li:nth-child(8){
  display:none;
}
nav ul.menu li:nth-child(9){
  display:none;
}

ul.menu li.item-471 ul{
  padding:0;
  display:none;
  position:absolute;
}

ul.menu li.item-471 ul li{
  padding:0;
  margin:0;
  float:none;
  
}

ul.menu li.item-471:hover ul {display:block;} 

.joomla_add_this{
  text-align: right;
  margin-right:5px; 
}

.mobile-logo {
  display: none;
}

@media screen and  (max-width: 640px){
  .article_container{
    width:98%;
    border:0px solid #efefef;
    margin:1%;
  }

  .pop_media_list br{
    float:left;
    display:inline;
    clear: none;
  }

  .main_contant{
    padding:0;
    margin:0;
  }

  .item-page{
    float:left;
    width: 100%;
  }

  section.right_main_container{
    float: left;
    width:98%;
    margin: 0px 2.5%;
  }

  section.right_main_container section{
    padding: 0px;
  }

  .the_article{
    font-size: 20px;
    width:100%;
  }

  section.main_container{
    width:100%;
    height:auto;
    margin:0 auto;
    background: #FFF;
  }
  header, .main_contant, footer{
    width:100%;
    margin:0 auto;
  }

  #top_login_form{
    width:100%;
    height:34px;
    background-color:#ffb931;
    float:left;
    margin-bottom:20px;
  }


  .menu{
    padding:0;
    margin:0;
    font-size:16px;
    width:99%;
    float:none;
  }

  nav{
    padding:5px 0;
  }

  nav ul.menu li{
    display:inline;
    float:none;
    padding:0;
  }


  nav ul.menu li a{
    text-decoration:none;
    color:#000;
    text-indent:-9999px;
    height:32px;
    display:inline-block;
    margin:2px 0;
  }

  nav ul.menu li a:visited{
    color:#000;
  }



  .custom_acnw_logo{
    width:100%;
    height:56px;
  }


  .long_divider{
    background-color:#ffb931;
    height:10px;
    width:100%;
    float:left;
    margin:0;
    display:none;
  }

  section.bottom_ads_container{
  
    width:98%;
    border:1px solid rgba(204,204,204,0.9);
    float:left;
    margin:0;
  }

  section.name_bar{
    width:98%;
    margin:0 1%;
  }


  #top-logo{
    float:left;
    padding-left: 0px;
    width:60%;
  }  

  #top-logo img{
    float:left;
    padding-left:0;
    max-width:100%;
  }
  .custom_acnw_logo{
    width:auto;
    height:auto;
  }




  section.top_banner{
    display:none;
  }

  .category_row{
    float:left;
    background:#d9d9d9;
    width:98%;
    padding: 1%;
    
  }  

  .newspaper_category{
    width:99%;
    margin:0;
    padding:0;
  }  

  .newspaper_category h1{
    width:99%;
  }

  .bottom_ads_container{
    display:none;
  }

  .category_row img{
    max-width:100%;
    height:auto;
  }

  .blogcn_newspaper_list > div{
    width:30%;
    padding: 0 1%;
  }

  .newspaper_category h1 a{
    display:none;
  }

  .google_search{
    display:none;
  }

  .article_recommendation,
  .right_single_ad,
  .right_multi_ads
  {
    width:80%; 
        left: 50%;  
        margin: 0 0 0 -40%;  
        position: relative;   
        float:none;
  }

  .custom{
    float:none;
  }

  ul.latestnews a{
    width:100%;
  }

  .right_main_container img{
    max-width:100%;
  }

  

  .menu{
    padding:0;
    margin:0;
    font-size:16px;
    text-align: center;
  }

  nav{
    padding:5px 0;
    text-align: center;  
    float: none;
  }

  nav ul.menu li{
    display:inline-block;
    float: none;
  }


  nav ul.menu li a{
    text-decoration:none;
    color:#000;
    text-indent:-9999px;
    height:32px;
    display:inline-block;
    margin:2px 0;
  }

  nav ul.menu li a:visited{
    color:#000;
  }

  nav .image-title{
    margin-left:7px;
    font-family:"宋体","Arial Narrow";
  }

  [title="hidden"]{
    display:none;
  }

  .hidden{
    display:none;
  }
 

  .news_category{
    display:none;
  }

  .right_main_container{
    display:none;
  }

  .ad_1020x90{
    display: none;
  }

  .bannergroup{
    display:none;
  }

  #back-top{
    display:none;
    right:-9999px;
  }

  footer{
    height: auto;
    padding-bottom: 10px;
  }

  footer ul{
    width:100%;
    padding:10px 0 0 0;    
  }

  footer ul.inner-links{
    width:100%;
    padding:10px 0 0 0;    
  }

  footer ul.inner-links li{
    width:50%;
    padding:2px 0;
  }  

  .acnw-info{
    display: none;
  }  

  #top-logo .custom img{
    display: none;
  }

  .mobile-logo{
    float:none;
    margin: 0 auto;
    padding: 5px 0 0 0;    
    text-align: center;  
    display: block;
  }

  header > a{
    display: block;
  }

  .newspaper_table{
    width: 100%;
    margin-left: 10px;
  }

  .en_list_title span{
    display: none;
  }

  .en_media_title h1{
    font-size: 28px;
  }  

  .pop_media_list{
    padding-left:0;
    text-align:center;
  }  
}
/*new_eng_new*/

#header2  {width:100%;         
                   
           margin:0 auto;          
         
          }

#outer2   {width:100%;
           margin:0px auto;
           background:white;
          }
#sidebar2 {width:40%;
           float:left;           
           color:#000000;     
           font-size:15px;           
           padding-left:10px;                    
           margin-left:5%;
           margin-bottom:10px;
          }
#content2 {width:40%;
           float:left;
           font-size:15px;
           padding-left:10px;
           color:#000000;         
           margin-left:5%;
           margin-bottom:10px;
          }
#footer2  {width:100%;
           font-size:20px;   
           clear:both;
           color:#001429; 
           text-align:right;  
           height:6px;         
     
           margin:0 auto;
          }



}

.gsc-search-button .input.gsc-search-button-v2{
		height:18px !important;
}

#space_list{
   width:100%;
   height:20px;
   float:left;
   background-color:#ffffff;
}

#title_banner{
  width:100%;
  background-color:#0D2D53;
  float:left;
 }

#list_container{
 width:100%;
 background-color:#FFFF99;
 clear:left;
 border-color:#000000;

 margin-bottom:4px;
}

#left_list{
   width:29%;
   float:left;
   height:210px;
   background-color:#ffffff;
   text-align:left;
   margin-bot:3px;
   border-left:1px solid #999999;
   border-top:1px solid #999999;
   border-bottom:1px solid #999999;
}

#right_list{
  width:70%;
  float:left;
  height:210px;
  margin-bot:3px;
  background-color:#ffffff;
  border-right:1px solid #999999;
  border-top:1px solid #999999;
  border-bottom:1px solid #999999;
  
}

#line_list{
	width:100%;
	background-color:#000000;
	height:1px;
	float:left;
}

#inner_up_container{
	width:100%;
	clear:left;
	height:55px;
}

#inner_left{
	width:15%;
	background-color:#FFFFFF;
    height:200px;
	float:left;
   
}

#inner_right{
	width:85%;
	float:left;
	height:200px;
	background-color:#FF5050;
}

#inner_low_container{
	width:100%;
	clear:left;
	height:200px;
}

#profile_top{
	width:99%;
	height:210px;
	float:left;
	border-left:1px solid #0D2D53;
	border-right:1px solid #0D2D53;
	border-bottom:1px solid #0D2D53;
}

#profile_image{
	width:30%;
	height:210px;
	float:left;

	
}

#profile_detail{
    width:70%;
	height:175px;
	float:left;
}

#profile_bot{
    width:100%;
	
	float:left;
}

#profile_bot_left{
     width:30%;
	
	 float:left;
}

#profile_des{
      width:100%;
	  height:300px;
	  float:left;
	  border-top:10px solid #0D2D53;
	  border-bottom:1px solid #0D2D53;
	  border-left:1px solid #0D2D53;
	  border-right:1px solid #0D2D53;
	  
}

#profile_top_detail{
	width:70%;
	height:210px;
	float:left;
	
}

#top_header{
	width:99.3%;
	height:23px;
	border-bottom:10px solid #0D2D53;
	font-color:#0D2D53;
}

#des_header{
	height:27px;
	width:100%;
	border-top:10px solid #999999;
	float:left;
	margin-right:3px;
}

#list_header{
	height:27px;
	width:100%;
	border-bottom:2px solid #0D2D53;
	color:#0D2D53;
}

#adverste_profile{
    width:100%
  
    float:left;
}

#adverste_profile p{
	line-height:0px;
	margin-top:1px;
	margin-bottom:1px;
}


#ranking_profile{
	width:100%;
	
}

#rank_title{
	width:100%;
	background-color:#CED7E0;
	height:28px;
	margin-top:5px;
    padding-top:1px;
    float:left;
	padding-bottom:1px;
	border-bottom:3px solid #234063;
}

#rank_title p{
	margin-top:5px;
	margin-left:2px;
	
}

#rank_content{
	width:100%;
	background-color:#CED7E0;
	padding-top:20px;
	float:left;
	padding-bottom:5px;

}

#rank_content p:nth-child(1) {
	color:#000000;
	line-height:10px;
	margin-top:0px;
	margin-left:5px;
	font-size:15px
}

#rank_content p{
	color:#000000;
	line-height:10px;
	margin-left:5px;
	font-size:15px;
	
}



#rec_header{
	height:27px;
	width:100%;
	border-top:10px solid #999999;
	float:left;
	margin-right:3px;
	margin-top:15px;
}

#rec_des{
      width:100%;
	
	  float:left;
	  border-top:10px solid #0D2D53;
	  border-bottom:1px solid #0D2D53;
	  border-left:1px solid #0D2D53;
	  border-right:1px solid #0D2D53;
	  
}

#profile_bot_right{
	width:70%;
	float:left;
}


div.cat_item{
	width: calc(100% / 3);
	height: 70px;
	float:left;
	margin-top:12px;
	text-align:left;
}

div.cat_item table.cat_table{
	width: 100%;
}

div.cat_item table.cat_table tr{
	width: 100%;
}

div.cat_item table.cat_table tr td.td_flag{
	width: 85px;
}

div.cat_item table.cat_table tr td.td_flag div{
	
}

h2.adsmanager_main_cat{
	margin-top: 0px; // 文字垂直居中问题
}

div.cat_item table.cat_table tr td.td_cat_name{
	padding-left: 5px;
	width: calc(100% - 90px);
} /* 此两行会影响responsive效果 */

img.img_cat{
	width: 85px;
	height: 47px;
	height: auto;
}

#cat_con{
	float:left;
	margin-bottom: 20px;
	width: 100%;
	border-top:2px solid #0D2D53;
}

#cat_inner_con{
	width:100%;
}

#cat_header{
	height:27px;
	width:100%;
	border-top:10px solid #999999;
	float:left;
	margin-right:3px;;
}

/*
@media screen and (max-width:640px){
	.right_main_container{
		display:none;
	}
	
	.ad_1020x90{
		display:none;
	}
	
	.list_container{
		width:100%;
	}
	
	div.list-cat{
		width:100%;
		background-color:#eee !important;	
	}
	
	div.list-cat div.center{
	 	clear:left;
	 	width:100% !important; 
	 	height:auto;	 	
	}
	 
    div.list-cat div.left{
	 	clear:left;
	 	width:100% !important;
	 	text-align:center !important;
	}
	 
	div.list-cat div.center p{
	 	margin-left:15% !important;
	}
	 
	div.list-cat div.left img{
	 	width:45% !important;	 	 	
	}
	 
	div.adsmanager_search_box{
		width: 100%;
	 	height:auto;
	}
	
	div.adsmanager_inner_box{
		width: 100%;
	 	text-align:center;
	}
	 
	div.adsmanager_inner_box div.left_box{
	 	clear:both;
	 	width:100%;	 
	}
	 
	div.adsmanager_inner_box div.right_box{
	 	display:none;
	}	
	 
	.cat_item td{
        float:left;                  
	}	
	
	.cat_item{
		height:125px;             
	}	
	
	.cat_con{
		border-left:0px;
		border-right:0px;
	    margin-left:0px;
	}
}
*/
/*
@media screen and (max-width:320px){
	
	.cat_item td{
        float:left;
        width:90%;
        height:30px;
        
	}	
	
	@media screen and (max-width:320px){
	
	.cat_item{
		margin-top:20px;
	}
	
	.cat_item td{
        float:left;
        height:auto;    
	}	
	
	
  
	div.list-cat div.center p{
	 	margin-left:3% !important;
	}
	 
	div.list-cat{
	 	margin-left:2.5%;
	 	margin-right:2.5%;
	}


	div.list-cat div.center p span{
	 	margin-left:20% !important;
	}
	 
	div.list-cat{
	 	margin-left:2.5%;
	 	margin-right:2.5%;
	 }
	 
	#cat_con{
		border-left:0px;
		border-right:0px;
	    margin-left:0px;
	}
	
	#cat_inner_con{
		margin-left:2%;
	}
	
}
*/